stages:
  - build
  - test
  - deploy

variables:
  DOCKER_IMAGE_ENVS: "production"

include:
  - project: 'turniere/turniere-infra'
    file: '/ci/pipeline.yaml'

eslint:
  stage: test
  script:
    - yarn install
    - yarn eslint .
